/* utils.h */

void *xmalloc(size_t size) ;
void fromfint(m_int_t *target, f_int_t source) ;
void tofint(f_int_t *target, m_int_t source) ;
int readheader(struct gridpix *gp, FILE *fp) ;
int writeheader(struct gridpix *gp, FILE *fp) ;
